**`Ankur Kumar`[NAME]** -NL- Electrical & Electronics Engineer -NL- I intend to be a part of an organization where I can constantly learn and develop my interpersonal skills and make the best use of it for -NL- the growth of the organization. I look forward to establishing myself by adapting new technologies as well. -NL- **`kumar.ankurk82@gmail.com`[EMAILS_EMAIL]** -NL- H45 C, Mohan Garden, Uttam Nagar, Delhi, India -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Bachelor of Technology`[EDUCATION_DEGREE]** (B.Tech) -NL- **`Maharaja Agrasen Institute of Technology`[EDUCATION_INSTITUTE]** -NL- 2014 – 2017 -NL- New Delhi, India -NL- Course -NL- **`Electrical & Electronics -NL- Engineering`[EDUCATION_COURSE]** -NL- **`Diploma`[EDUCATION_DEGREE]** -NL- **`Pusa Polytechnic Institute of Technology`[EDUCATION_INSTITUTE]** -NL- 2010 – 2013 -NL- New Delhi, India -NL- Course -NL- **`Electrical Engineering`[EDUCATION_COURSE]** -NL- **`WORK & INTERNSHIP`[WORK_EXPERIENCE_HEADING]** -NL- **`Summer Intern`[EMPLOYER_ROLE]** -NL- **`Indian Railways`[EMPLOYER_COMPANY_NAME]** -NL- 04/2012 – 06/2012 -NL- New Delhi, India -NL- Intern at **`Indian Railways`[EMPLOYER_COMPANY_NAME]** (Workshop) -NL- Acquire knowledge of working and construction of diﬀerent -NL- types of electrical machines (e.g. Synchronous machine, -NL- induction machine, and transformer) and measuring -NL- instruments. -NL- **`Summer Intern`[EMPLOYER_ROLE]** -NL- **`Indian Oil Corporation Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- 06/2016 – 07/2016 -NL- Paradip Reﬁnery -NL- Training on Substation Automation System -NL- Worked with commissioning team for commissioning of PMS -NL- system of make Schneider electric across 15 substations. -NL- **`Installation & Sales Engineer`[EMPLOYER_ROLE]** -NL- **`Trans Techno Consultant Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- 04/2019 – 08/2019 -NL- New Delhi (India) -NL- Provide technical consultancy to new upcoming and existing Broadcast -NL- Television channels. -NL- Achievements/Tasks -NL- Provide technical consultancy to the Broadcasting station -NL- and worked on the device called video switcher. -NL- **`+91-8802685145`[PHONES_PHONE]** -NL- linkedin.com/in/ankurkumar301988 -NL- **`SKILLS`[SKILLS_HEADING]** -NL- MS Oﬃce -NL- Adobe Photoshop -NL- Matlab -NL- TABLEAU -NL- Basic knowledge of Python -NL- LABView -NL- Advance Excel -NL- SAS -NL- SCADA -NL- **`PROJECTS`[OTHERS_HEADING]** -NL- **`ALCOHOL DETECTOR`[PROJECT_TITLE]** -NL- Worked on a project called alcohol detector. It is a sensor based -NL- project implemented using micro controller. -NL- **`Fingerprint Based Gate Control System`[PROJECT_TITLE]** -NL- Created and build a ﬁngerprint-based gate control system or -NL- ﬁngerprint attendance system aims to do automatic attendance -NL- and controlling gate using bio-metric technology. -NL- MAJOR SUBJECTS UNDERTAKEN -NL- Control System ,Electrical Machines, Power System -NL- and Electrical & Electronics measuring instruments -NL- CERTIFICATES -NL- Orientation Programme on Combating Climate change -NL- through RETs by Mahatma Gandhi Institute of Climate -NL- Combating Change (03/2013) -NL- SAS -NL- SAS Programming 1 : Essentials -NL- Data Analysis using Spreadsheet -NL- **`LANGUAGES`[OTHERS_HEADING]** -NL- English -NL- Korean -NL- Full Professional Proﬁciency -NL- Elementary Proﬁciency -NL- **`AREA OF INTERESTS`[SKILLS_HEADING]** -NL- Data Science ( Data mining, data analysis and machine -NL- learning) -NL- Circuit Designing -NL- 